# -*- coding: utf-8 -*-
# Generated by Django 1.11.6 on 2017-12-24 14:59
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('order', '0049_auto_20171224_1755'),
    ]

    operations = [
        migrations.AlterField(
            model_name='shippingaddress',
            name='onestring',
            field=models.CharField(blank=True, default='', max_length=1024, verbose_name='Исходная строка с адресом'),
        ),
    ]
